Bug 7791 - libtool rpm not installed with development packages
Summary: libtool rpm not installed with development packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 18:54 UTC by Nishanth Thomas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 18:53:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nishanth Thomas 1999-12-13 18:54:50 UTC
Selecting development packages during the install procedure does not
install the libtool rpm.  The only way to get it installed is to do a full
install.

Comment 1 Jeff Johnson 1999-12-13 19:02:59 UTC
This is an installer policy decision rather than a libtool issue. Off to
the installer ...

Comment 2 Elliot Lee 2000-02-03 23:16:59 UTC
...which means msw should have it assigned to him, perhaps.

Comment 3 Jay Turner 2000-02-22 18:52:59 UTC
libtool now gets installed when the "Development" package group is selected.


Note You need to log in before you can comment on or make changes to this bug.